org.etsi.uri._01903.v1_3

## Class DocumentationReferencesType

- java.lang.Object
- - org.etsi.uri._01903.v1_3.DocumentationReferencesType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T10:56:39+01:00",
                 comments="JAXB RI v2.2.11")
      public class DocumentationReferencesType
      extends Object
      implements Serializable

  Java class for DocumentationReferencesType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="DocumentationReferencesType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence maxOccurs="unbounded">
               <element name="DocumentationReference" type="{http://www.w3.org/2001/XMLSchema}anyURI"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DocumentationReferencesType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<String>` | `getDocumentationReferences()` Gets the value of the documentationReferences property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DocumentationReferencesType

          public DocumentationReferencesType()

  - ### Method Detail

    - #### getDocumentationReferences

          public List<String> getDocumentationReferences()

      Gets the value of the documentationReferences property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the documentationReferences property.

      For example, to add a new item, do as follows:

              getDocumentationReferences().add(newItem);

      Objects of the following type(s) are allowed in the list `String`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.